.u-section-1 {
  background-image: url("images/March21_Hero_V2_1200.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 956px;
  height: 210px;
  margin: 375px auto 0;
}

.u-section-1 .u-line-1 {
  width: 956px;
  height: 6px;
  transform-origin: right center 0px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-image-2 {
  width: 36px;
  height: 36px;
  margin: 202px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-image-1 {
    height: 144px;
    width: 669px;
    margin-top: 169px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: left center 0px;
    width: 669px;
    margin-top: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-1 .u-image-1 {
    height: 137px;
    width: 636px;
    margin-top: 366px;
  }

  .u-section-1 .u-line-1 {
    width: 636px;
    margin-top: 11px;
  }

  .u-section-1 .u-image-2 {
    width: 41px;
    margin-top: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-image-1 {
    height: 87px;
    width: 410px;
    margin-top: 134px;
  }

  .u-section-1 .u-line-1 {
    width: 410px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: 68px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    height: 72px;
    width: 260px;
    margin-top: 225px;
  }

  .u-section-1 .u-line-1 {
    width: 260px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 9px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 133px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 565px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 78px 100px 0;
}

.u-section-2 .u-text-2 {
  margin: 33px 100px 33px 953px;
}

.u-section-2 .u-text-3 {
  margin: -1935px 1496px 0 -355px;
}

.u-section-2 .u-text-4 {
  margin: -1935px 1496px 0 -355px;
}

.u-section-2 .u-text-5 {
  margin: -1935px 1496px 0 -355px;
}

.u-section-2 .u-text-6 {
  margin: -1935px 1496px 60px -355px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 69px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-2 .u-text-2 {
    width: 87px;
    margin-left: 853px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 75px;
    margin-left: 778px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 1295px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 1295px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 1295px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 633px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 633px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-right: 55px;
    margin-left: 578px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 1075px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 1075px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 453px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 453px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 453px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-right: 895px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 895px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 253px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 253px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 695px;
    margin-left: -355px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 695px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 35px;
    margin-right: 695px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 317px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 942px;
  margin: 5px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 307px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    width: 791px;
    margin-top: 35px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 265px;
    margin-top: -30px;
  }

  .u-section-3 .u-image-2 {
    height: 265px;
    margin-top: -30px;
  }

  .u-section-3 .u-image-3 {
    height: 265px;
    margin-top: -30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-3 .u-list-1 {
    width: 619px;
  }

  .u-section-3 .u-image-1 {
    height: 148px;
  }

  .u-section-3 .u-image-2 {
    height: 148px;
  }

  .u-section-3 .u-image-3 {
    height: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-list-1 {
    width: 460px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 155px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 155px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-list-1 {
    width: 268px;
    margin-left: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 151px;
    margin-bottom: -30px;
  }

  .u-section-3 .u-image-2 {
    height: 151px;
    margin-bottom: -30px;
  }

  .u-section-3 .u-image-3 {
    height: 151px;
    margin-bottom: -30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 146px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 60px 100px;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin: 35px 75px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin: 31px 41px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 40px;
    margin-left: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 978px;
}

.u-section-5 .u-image-1 {
  width: 860px;
  height: 150px;
  margin: 20px auto 0 112px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 940px;
  margin: 0 auto 60px;
}

.u-section-5 .u-image-2 {
  min-height: 719px;
  background-image: url("images/47285_3_INITIATION_AMAZON_FILM_1200x1600.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 719px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 24px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  border-style: none none solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 8px auto 0 111px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 791px;
  }

  .u-section-5 .u-image-2 {
    min-height: 699px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 699px;
  }

  .u-section-5 .u-btn-3 {
    width: 97px;
    height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1548px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 126px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 620px;
    margin-bottom: 55px;
  }

  .u-section-5 .u-image-2 {
    min-height: 900px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 95px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 451px;
  }

  .u-section-5 .u-image-2 {
    min-height: 686px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 60px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 280px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-image-2 {
    min-height: 390px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -24px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
  }
}